---
name: Staff Marketing Campaign Manager
locality:
country: Remote
role: <a href="">Senior Marketing Campaign Manager</a>
reports_to: aoetama
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: meilynda
departments:
- Campaigns
specialty: ''
expertise:
story:
job_title: Staff Marketing Campaign Manager
division: Marketing
public: false

